local gc = Var("GameCommand");

return Def.ActorFrame {
	Def.Quad{
		InitCommand=cmd(zoomto,256,26;fadeleft,0.45;faderight,0.45);
		OnCommand=cmd(diffuseshift;effectcolor1,color("#FC8732");effectcolor2,color("#DB4D00");effectperiod,3;);
		GainFocusCommand=cmd(stoptweening;decelerate,0.2;zoomto,256,26;diffusealpha,1);
		LoseFocusCommand=cmd(stoptweening;decelerate,0.1;zoomto,128,26;diffusealpha,0);
	};
	LoadFont("_squares bold 24px") .. {
		Text=THEME:GetString("ScreenTitleMenu",gc:GetText());
		OnCommand=cmd(shadowlength,1;skewx,-0.2);
		GainFocusCommand=cmd(stoptweening;linear,0.1;zoom,1;diffuse,color("#F0DFC0"));
		LoseFocusCommand=cmd(stoptweening;linear,0.1;zoom,0.75;diffuse,color("0.5,0.5,0.5,1"));
	};
};